#owa-tracker-post-container {
    position: absolute;
    top: 0;
    left: 0;
}

/*@import url("/css/tiny_internal.css");*/
.third_column_image {float:right; margin:10px; position:relative; margin-right:-180px; z-index:99; }

/*---deleted WOL---*/
.wol_nia {display:none;}


html, body {
  margin:0px;
    height:100%;
  background-color:#ffffff;
  font:12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

body { min-width:960px; padding:0px 10px 0 10px; }

/*a {color: #808080;}*/
/*a:hover, */#headline /*a:hover*/ {color: #666;}

#button, #save_button, .comment_button_add, #search_button {
  background-color:#bbbccc;
  color:#000000;
  font:bold 14px arial, helvetica, sans-serif;
   border:4px outset #bbbccc;
  * border:5px outset #DEDEF1;
  padding:1px 7px 1px 7px;
  * padding:1px 6px 0px 6px;
}
.comment_button {
  background:#ffffff url('/images/site_id_1/comment_button.gif') no-repeat 0 1px;
  * background:#bbbccc url('/images/site_id_1/comment_button.gif') no-repeat 0 0;
  color:#000000;
  font:10px arial, helvetica, sans-serif;
   border:none;
  float:left;
  padding:0px; width:28px;
  height:16px; * height:15px;
  margin-top:-1px; * margin-top:0px;
}


.clear { height:1px; overflow:hidden; color:#ffffff; clear:both; * clear:none;}

/*
.digg_block { text-align:left; margin-top:7px; overflow:hidden; _overflow:visible; padding-top:5px; brder:1px solid green; }

.digg_block .digg_content { padding-bottom:4px; margin-top:4px; brder:1px solid red; }
.digg_block .digg_content img { }

.digg_block .diggclick { float:left; margin-top:6px; overflow:hidden; _overflow:visible; }
.digg_block .diggclick iframe { brder:1px solid blue; }
*/
.digg_block, .digg_block_click {text-align:left; margin-top:7px; overflow:hidden; _overflow:visible;}
.digg_block {padding-top:5px;}
.digg_block_click {height:80px;}
.digg_block .diggclick, .digg_block_click .diggclick {float:left; margin-right:5px; height:80px;}



Ul { list-style-image: url(/images/site_id_1/bullet_na_l12.gif); padding-left:2px; * margin-left:0; }
Ul UL { list-style-image: url(/images/site_id_1/bullet_na_l2.gif); padding-left:18px; * padding-left:0; }
Ul UL UL { list-style-image: url(/images/site_id_1/bullet_na_l3.gif); padding-left:18px; * padding-left:0; }

OL { list-style-image: none; padding-left:2px; * margin-left:0; }
Ul OL, OL OL { list-style-image: none; padding-left:18px; * padding-left:0; }
Ul OL OL, UL UL OL, OL OL OL { list-style-image: none; padding-left:18px; * padding-left:0; }


/*------------------head block style--------------------*/
#main_header {
    position:absolute;
    top:0px;
	left:-180px;
  height:155px;
  width:960px;
  z-index:1000;
    border-bottom: 1px solid #2C2971;
}


#head {
  height:130px; display:block; width:960px;
  background-color: #fff;
}
#head img {
   position:absolute;
   top:0;
   left:3px;
  width:200px;
  height:120px;
  border:0px solid;
   margin:0;
   padding:10px 0px 0px 40px;
}

#head object {
   float:right;
}
/*------------------menu block style--------------------*/
#menu span	{
	font-size:16px;
	font-weight:bold;
	color:#2C2971;
	float:right;
	padding:3px;
	display:block;
	white-space: nowrap;
}
*html  #menu span	{
	position:absolute;
	right:0; top:0;
}


#menu {
  background-color: #BFDCE6;
	height:25px;
	display:block;
  * position:relative;
}


#menu ul {margin:0; padding:0; list-style-type:none; list-style-image:none;}
#menu li {float:left; margin:0; padding:0; height:25px;}

#menu a {
  display: block;
  padding-top: 6px;
  padding-bottom: 6px;
  border-style: solid;
  border-width: 1px 1px 0 1px;
  border-color: #ddd #000 #000 #ddd;
  background: url(/images/site_id_1/l1_green_over.jpg) top left repeat-x;
  
  width: 102px;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  font:bold 10px Verdana, Arial, Helvetica, sans-serif;
  color: #FFF;
}

#menu a:hover {
  background-image: url(/images/site_id_1/l1_green_down.jpg);
  color: #FFF /*2B2771*/;
}

/*------------------main conteiner block style--------------------*/
#main {
  position:relative;
  display:block;
  background-color:#ffffff;
    border-left:180px solid #BDBEC0;
	border-right:180px solid #ffffff; /*delete - for 2hd column layout*/
	overflow:visible;
  width:600px;
  /*width:600px; - for 2hd column layout*/

   min-height:100%;
   _height:100%;
}

#main_border {
  height:100%;
  width:960px;
  overflow:visible;
   border:0px solid;
   _border-left:1px solid #2C2971;
   _border-right:1px solid #2C2971;
}
#main_border_left {
   display:block;
   _display:none;
 position:absolute;
 left:-181px;
 top:0;
 bottom:0;
  _height:100%;
  width:1px;
  overflow:hidden;
   border-left:1px solid #2C2971;
   z-index:10;
}
#main_border_right {
   display:block;
   _display:none;
 position:absolute;
 right:-181px;
 top:0;
 bottom:0;
  _height:100%;
  width:1px;
  overflow:hidden;
   border-right:1px solid #2C2971;
   z-index:10;
}


/*------------------content block style--------------------*/
#content {
  padding:173px 10px 75px 24px;  /*195 = (height HEADER:head+menu + border:1px;)=188 + 7px padding-top*/
  /*75 = height FOOTER:footer+fot_menu + border:1px; + padding*/

  text-align:justify;
}


/*------------------columns block style--------------------*/

#left_column {
  float:left;
  position:absolute;
  /*display:inline;*/
  width:180px;
  margin-left:-180px;
  z-index:3;
    padding-top:156px;  /*height HEADER:head+menu + border:1px;*/
	padding-bottom:59px; * padding-bottom:61px;  /*height FOOTER:footer+fot_menu + border:1px; + padding*/
  
  background:#BDBEC0 url('/images/site_id_1/bg-repeat.jpg') repeat-x 0 100%; /*188 = padding-top*/
  text-align: center;
  color: #2C2971;

  min-height:248px;
  _height:248px;
  
  top: -0px;
}
#left_column li span {width:180px; display:block;}
#left_column ul{width:180px;}

#left_column #left_separator {display:none;}

#right_column {
  /*float:right;*/
  position:absolute;
  /*display:inline;*/
  width:180px;
  margin-right:-180px;
  z-index:3;
    padding-top:156px;  /*height HEADER:head+menu + border:1px;*/
	padding-bottom:59px; * padding-bottom:61px;  /*height FOOTER:footer+fot_menu + border:1px; + padding*/

  background-color:#ffffff;
  
  top: -4px;
  left: 100%;
/*display:none; - for 2hd column layout*/
}


/*------------------footer block style--------------------*/

#footer {
  position:absolute;
  bottom:0px;

   left:-180px;
   width:960px;
  z-index:99;

  height:34px;
}


#footer_menu {
  background-color: #7c808c;
  line-height: 24px;
  text-align: left;
  font-weight: bold;
  color: #fff;
  white-space: nowrap;
  border-top: 1px solid #2C2971;
}
#footer_menu a {
  padding: 0 4px;
  text-decoration: none;
  color: #fff;
}
#footer_menu a:hover {
  text-decoration: underline;
}


#address {
   height:30px;
  padding:4px 24px 0 24px;
  width:912px;
  font-size: 9px;
  color: #2C2971;
	background-color: #BBBBBD;
    border-top: 1px solid #2C2971;
}

#address p {
  margin:0;
  padding:0;
}
#address a { text-decoration:underline; }
#address a:hover { text-decoration:none; }
#companyaddress {
  float:left;
  display:inline;
   text-align:left;
}
#companycopyright {
  float:right;
  display:inline;
   text-align:right;
}




/*------ all other styles -------*/

form {display:inline;}

h1, h2, h3 {font-family:Arial, Helvetica, sans-serif; color:#2C2971; text-align:left;}

h1 {font-size:20px; margin:0px; }

h2 {font-size:17px;}

h3 {font-size:14px;}

h4 {font-size: 11px; text-align:left;}

FORM, INPUT, TEXTAREA, SELECT, OPTION {font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 13px;}


#subscribe {
  border-bottom: 1px solid #eee;
  background-color: #BCBCD2;
  color: #2C2971;
	padding:6px 0px 12px 0px;
	width:180px;
}
#subscribe a:link, #subscribe a:visited {font-weight:bold; text-decoration:underline;}
#subscribe a:hover {text-decoration:none; background-color:#BCBCD2;}
#subscribe h4 {
  margin: 0;
  padding:6px 0 0 0;
  font-size: 12px;
  text-align:center;
}


#subscribe input {
  width:107px;
  margin-bottom:2px;
 margin-left:12px;

}
#subscribe input#button {
  width:auto;
  border-width:2px; * border-width:2px;
 padding-left:2px; padding-right:2px;
 * padding-left:0px; * padding-right:0px;
  /*font-weight:normal;*/
  font-size: 12px;
  color: #2C2971;
 margin-left:9px;
 margin-right:8px;
}

#subscribe form input#search_button {
  width:auto;
  border-width:2px; * border-width:2px;
 padding-left:2px; padding-right:2px;
 * padding-left:0px; * padding-right:0px;
  /*font-weight:normal;*/
  font-size: 12px;
  color: #2C2971;
 margin-left:9px;
 margin-right:8px;
}


#rhs {
  background-color: #FFFFFF;
  vertical-align: top;
  text-align: center;
}

#rhs h4 {
  margin: 0;
  padding: 6px 0 0;
  text-align: center;
  font-size: 12px;
}

#rhs form {
  margin: 0;
}

.subnav {
  border-bottom: 1px solid #eee;
  background-color: #BCBCD2;
  color: #2C2971;
}

.subnav h4 {
  text-transform: uppercase;
}

.subnav ul {
  margin: 0;
  padding: 0;
  list-style-type: none; list-style-image:none;
  text-align: left;
}

.subnav li {
  margin: 0;
  padding: 0;
  display: inline;
}

.subnav li a:link, .subnav li a:visited {
  display: block;
  padding: 4px 2px 4px 24px;
  border: 1px solid;
  border-color: #ddd #BCBCD2 #BCBCD2 #BCBCD2;
  background:#BBBCD1 url('/images/site_id_1/l1_down.jpg') 0px 50% no-repeat;
  text-decoration: none;
  font-size: 10px;
  font-weight:bold;
  color: #2C2971;
}
.subnav li a:hover {
  background-image:url('/images/site_id_1/l1_over.jpg');
}

.subnav li.subnav_cat a:link, .subnav li.subnav_cat a:visited {
  padding: 4px 2px 4px 8px;
  background:none;
  background-color:#BBBCD1;
}
.subnav li.subnav_cat a:hover {
  background-color:#ad82af;
}

.subnav li.subnav_sales a:link, .subnav li.subnav_sales a:visited {
  padding: 4px 2px 4px 8px;
  background:none;
  background-color:#BBBCD1;
}
.subnav li.subnav_sales a:hover {
  background-color:#ad82af;
}



/* Added by Dean on May 26, 2005 to disable bullets before cat menus */

/*style of Public Course block*/
.infobox {
 display:inline;
  float:right;
  width: 168px;
  margin:4px 0 5px 15px;
  border:1px solid #000000;
}

.infobox H4 {
 display:block;
  margin: 0;
  padding: 5px 5px 5px 20px;
  background-color: #335f90;
  color:#fff;
  font-size: 14px;
  text-align:center;
}
.infobox H4 img { width:15px; height:15px; float:right; margin-top:1px; border:none; }
.infobox a { text-decoration:underline; }
.infobox P {
  margin: 0;
  padding: 5px;
  background-color: #bfdce6;
  text-align:left;
}
.infobox P .price {
  color:#ca0000;
}
.infobox table {
  margin:0;
  width:100%;
  background-color: #bfdce6;
  border:5px solid #bfdce6;
  text-align:right;
}
.infobox table span {
  float:left;
}
/*red color of price in 806line*/




.breadcrumbs {
  font-size: 10px;
  color: #808080;
  padding-left: 30px;
  padding-top: 20px;
  padding-bottom: 0;
}

.sendtofriend {
  border: 1px solid #c0c0c0;
  font-size: 10px;
  color: #808080;
}


.subhead {
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-size: 18px;
  color: #14135F;
  font-weight: normal;
  padding: 0 50px 0 30px;
  margin-bottom: 0;
}

.picspace {
  margin-left: 15px;
  margin-right: 50px;
}

UL LI {
  margin-left: 15px;
  padding-top: 0;
  margin-top: 0;
}

UL LI.bluepointer {
  font-family: Arial, Helvetica, sans-serif;
  list-style-image: url(/images/site_id_1/bullet.gif);
}

OL LI {
  padding-top: 0;
  margin-top: 0;
  margin-left: 15px;
}

.arrows ul, ul.bullet {
  margin-left: 15px;
  padding: 0;
  list-style-image: url(/images/site_id_1/bullet.gif);
  line-height: 16px;
}


#date {
  border-bottom: 1px solid #000;
  background-color: #7C808C;
  text-align: center;
  font-weight: bold;
  color: #fff;
}

#clients { width:100%; }
#clients tr td { padding-top:20px; text-align:left; }

#clients tr td.logo
 padding-right:5px;
 padding-bottom:10px;
 text-align:left;
}
#clients tr td.logo b
	font-weight:bold;
	display:block;
	margin-bottom:10px;
}
#clients tr td.logo img
 border:none;
}

#clients tr td.text {  text-align:justify; }
#clients .text img {
 float:right;
 margin-left:10px;
 border:1px solid #ccc;
}
#clients .text h1 img {
 float:none;
 border:none;
 margin:0;
}



#clients_random	{
 display:block;
 margin-right:15px;
 padding-top:23px;
}
#clients_random .logo	{
 text-align:center;
 width:160px;
}
#clients_random .logo b {
}
#clients_random .logo img	{
 border:none;
}

#clients_random .text	{
 text-align:center;
  margin:0px 10px;
  font-size:11px;
}
#clients_random .text img	{
  margin-top:10px;
 border:1px solid #ccc;
}
#clients_random a {
  text-decoration:none;
  color:#000000;
}




#booking	{ text-align:right; width:500px; }
#booking span {
  display: block;
  margin: 0;  
  padding: 3px;
  margin-left: 80px;
	text-align:left;

}
#booking b	{
  width: 65px;
	float:left;
	display:block;
	padding:3px;
	text-align:left;
}



label {
  width: 120px;
	float:left;
	display:block;
	padding:3px;
	text-align:right;
	clear:left
}

fieldset span label {float:none; display:inline; clear:none;}

fieldset {
  margin: 8px 0;
  padding: 8px;
  -moz-border-radius: 0.8em;
/*  width: 60%;*/
}
fieldset span {
  display: block;
  margin: 0;  
  padding: 0 0 4px 4px;
  margin-left: 130px;
  * margin-left:125px;
}

#subscribe_page2 label {width:140px;}
#subscribe_page2 fieldset span {  margin-left: 150px; * margin-left:145px; }


fieldset strong	{
  color: #F00;
}
fieldset span strong	{
	font-size:10px;
}
fieldset .redboldtext {
	padding:3px;
}
#nav	{
	text-align:right;
	font-size:10px;
	font-family: verdana;
	margin:0;
	padding:0;
}


.sitemap {
  border: 1px solid #000;
	padding:3px;
	margin-bottom:12px;
}
.sitemap	b	{
	display:block;
}
.sitemap span {
  display: block;
  margin: 0;  
  padding: 0 0 4px 4px;
  margin-left: 28px;
	margin-bottom:15px;
}

#books	{ height:680px; }
#books	.odd {
	 height:160px;
	float:left; 
	width:270px;
	margin-bottom:10px;
}
#books	.even {
	 height:160px;
	float:right; 
	width:270px;
	margin-bottom:10px;
}
#books img	{
	float:left;
	border: none;
	margin-right:15px;
}


#press-release	{
	 padding: 0 0 10px 10px;
	 float: right;
}
#consultants	{
	margin-bottom:30px;
}
#consultants	img	{
	float: left; 
	margin: 0 13px 10px 0;
	display:inline;
}
/* calendar formatting */

.calNormal td.calEmpty {
  background-color: #EFEFEF;
  border: 1px solid #eee;
}

.calNormal td.calToday {
  background-color: #fff;
  border: 2px solid #B186B3;
  font-weight:bold;
}

td.calNormal, .calNormal td {
  background-color: #fff;
  border: 1px solid #eee;
  text-align: center;
}

.calEvent, .calNormal td.calEventToday {
  background-color: #B186B3; /*#01B55A*/
  border: 1px solid #fff;
  text-align: center;
  font-weight: bold;
  color: #fff;
}

.calEventToday a {
color: #FFF;
}

.calHead {
  background-color: #eee;
  border: 1px solid #ddd;
  text-align: center;
}

.calHeadToday {
  background-color: #eee;
  border: 1px solid #B186B3;
  text-align: center;
}

.calNextMonth {
	font-size: 26px;
	float: right;
	line-height: 11px;
	position: absolute;
	top: -15px;
	left: 175px;
}

.calPrevMonth {
	font-size: 26px;
	float: left;
	line-height: 11px;
	position: absolute;
}

.error {
color: red;
}

a.plain {
text-decoration: none;
color: #000;
}



#headline_images {
  height:60px;
}
#headline_images a {
  display:block;
  float:left;
}

#headline {
 border: 1px solid #000; 
 background-color: #eee;
 /*width:491px;*/
 width:90%;
   /*margin-left:3px;
   margin-bottom:15px;*/
 margin: 0 auto;
 text-align:left;
 padding-bottom:5px;
	overflow:hidden; * overflow:visible;
}
#headline .upcoming	{
 width:237px;
 float:left;
 margin-left:4px; _margin-left:2px;
 margin-right:4px; _margin-right:2px;
 	overflow:hidden; * overflow:visible;
}
#headline .articles	{
 /*width:237px;*/
  width:240px;
	overflow:hidden; * overflow:visible;
}
#headline .upcoming #headline .articles #twolines {
  margin-top:0px;
  height:31px;
  overflow:hidden;
}

#twolines {
    height: 15px;
    color: #000000;
    overflow:hidden;
    margin-bottom: 2px;
}

#headline h4 {
margin:0px;
font-size: 15px;
text-align:center;
}
#headline a {
color: #2B2773;
text-decoration:none;
}




.redboldtext {
  color: #F00;
  font-weight: bold;
}
.price {
	color: #0033cc;
	font-weight:bold;
}
.infobox P .price {
  color:#ca0000;
}

a.delete { color: #c00 !important; }
a.delete:hover {
  color: #000;
  background-color: yellow;
}

table.collapse { border-collapse: collapse; } 
table.collapse tr { border: 1px solid #666; }
table.collapse th {
  background-color: #ccc;
  border: 1px dotted #999;
  text-align: left;
}
table.collapse td { 
  vertical-align: top;
  border: 1px dotted #999;
}

table.collapse_search { border-collapse: collapse; } 
table.collapse_search tr { border: 1px solid #666; }
table.collapse_search th {
  background-color: #ccc;
  border: 1px dotted #333;
  text-align: left;
}
table.collapse_search td { 
  vertical-align: top;
  border: 1px dotted #333;
}
table.collapse_search th, table.collapse_search td {
  white-space:nowrap;
  font-size:10px;
}


table.files { border-collapse: separate; } 
table.files TH {
  background-color: #efefef;
  vertical-align: top;
  text-align: left;
  white-space: nowrap;
  font-weight: normal;
  font-size: 11px;
  color: #234;
}
table.files td, table.files th {
  border: 1px solid #999;
  padding: 3px;
}

.noborder { border: none !important; }

.b3 { background-color: #333333; }
.b9 { background-color: #999999; }
.ba { background-color: #aaaaaa; }
.bd { background-color: #dddddd; }
.be { background-color: #eeeeee; }
.bf { background-color: #ffffff; }

#cards {
	width:150px;
	float:right;
}
#cards div {
	overflow:hidden; _overflow:visible; _height:1px;
	margin-left:10px; margin-top:4px;
	padding-top:3px;
}
#cards div img {
	float:left;
	border:none;
	width:35px; height:21px;
	margin-right:4px;
	margin-top:-2px;
}


/*new style for INTRO, ASKED, CASES*/
#intro_field { margin-right:20px; width:100%; }
#intro_field td { padding:10px; background-color:#eeeeee; font-weight:bold; border:3px ridge #8160BD; * border-color:#CDBFE5; font-size:12px; }



.editor_none_span {}
.editor_none_span fieldset span {margin:0;}
.editor_none_span span {margin:0;}
.editor_none_span div span {margin:0;}

.tiny_field {}

.comment_summary { margin:-7px 0 2px 15px; border-left:1px solid #000000; /*border-bottom:1px solid #000000;*/ float:right; padding:5px 1px 5px 10px; width:180px; _width:195px; _padding:10px; }
.comment_summary p {margin:3px 0;}

div.domTTClassic {
	border: 1px solid black;
	background-color: InfoBackground;
}
div.domTTClassic .caption {
	font-family: serif;
	font-size: 13px;
	_font-size: 12px;
	font-weight: bold;
	font-style: italic;
	padding: 1px 2px;
}
div.domTTClassic .contents {
	color: InfoText;
	font-size: 13px;
	_font-size: 12px;
	font-family: Arial, sans-serif;
	padding: 1px 2px;
	_padding-bottom: 0;
}

/*
Style for tooltips
*/
a.info{
    position:relative;
    z-index:24; background-color:#ccc;
    color:#000;
    text-decoration:none;
	border:1px solid grey}

a.info:hover{z-index:25; background-color:#ff0}

a.info span{display: none}

a.info:hover span{
    display:block;
    position:absolute;
    top:2em; left:0.1em; width:15em;
    border:1px solid #0cf;
    background-color:#cff; color:#000;
    text-align: center
}

/* fix footer */
#address {height: 29px;}
/**html #footer {height:58px}*/
*html #footer {height:58px;bottom:0x;}
*html #content {padding:173px 10px 74px 24px; }
*:first-child+html #footer {height:59px}
/* end fix footer */

#content {float: right;width:559px;}
#left_column {
float:left;
padding-bottom: 74px;
position: relative;
}

/* For the reviews box and quote search box */
.contenttext {
	position:relative;
}
.comment_summary {
	position: absolute;
	top: 0;
	left: 375px;
	margin: -12px 0 0 -2px;
}
.reviewframe {
	margin: 0; 
	float:right;  width:205px; 
	height: 100px;
	display: block;
}
h2, p {margin:12px 0;}
#quot_search {style.css (line 988)
	background-color:#F6F5F5;
	border:1px solid #000000;
	color:#222222;
	margin:0 0 5px 400px;
	width:164px;
}

.review_edit_light{
	height: 30px;
	background-color: #FFE196;
	border: 2px solid orange;
	font-weight: bold;
}

.review_edit_dark{
	height: 30px;
	background-color: #EEE;
	border: 2px solid #999;
	font-weight: bold;
}

/* End For the reviews box and quote search box */

 #quotframe {
 	float:right;
	width:164px;
	margin:0 0 5px 10px;
	display: block;
	height: 120px;
}
#quot_search {
	position: absolute;
	top: 174px;
	left: 415px;
}

#confirm {display:none;}

/* Overlay */
#confirm-overlay {background-color:#eee; cursor:wait;}

/* Confirm window styles Container */
#confirm-container {height:160px; width:420px; font: 16px/22px 'Trebuchet MS', Verdana, Arial; text-align:left; background:#fff; border:2px solid #336699;}
#confirm-container .header {height:30px; line-height:30px; width:100%; background:url(/images/confirm/header.gif) repeat-x; color:#fff; font-weight:bold;}
#confirm-container .header span {padding-left:8px;}
#confirm-container .message {color:#333; font-size:14px; margin:0; padding:12px 4px 12px 8px;}
#confirm-container .buttons {line-height:26px; width:160px; float:right; padding:1px 8px 0;} 
#confirm-container .buttons div {float:right; margin-left:4px; width:70px; height:26px; color:#666; font-weight:bold; text-align:center; background:url(/images/confirm/button.gif) repeat-x; border:1px solid #bbb; cursor:pointer;} 
#confirm-container a.modal-close,
#confirm-container a.modal-close:link,
#confirm-container a.modal-close:active,
#confirm-container a.modal-close:visited {text-decoration:none; font-weight:bold; position:absolute; right:10px; top:2px; color:#fff;}
#confirm-container a.modal-close:hover {color:#ccc;}

/* eof */
